No customize for 1.1.4?

Discussion in 'iOS Jailbreak & Cydia' started by coby!, Apr 16, 2008.

  1. coby!

    coby! New Member

    Joined:
    Jan 11, 2008
    Messages:
    288
    Likes Received:
    1
    I get an error saying you cant have it on 1.1.4, when wil 2.0 be out?
  2. berky93

    berky93 New Member

    Joined:
    Oct 28, 2007
    Messages:
    4,116
    Likes Received:
    40
    the beta is public now, which means you dont need an invite code to get it.

    just sign up at customizeapp.com with your ipods serial number and some other info, then download it from the given repo.

    and I have 1.1.4 and it works great on it.

    Please Register or Log in to view images

Share This Page